<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Message Action="Get holder info" Terminal_Type="@CSKey" Global_Type="@CSGlobal">
	<Holder_ID>@Holder_ID</Holder_ID>
	<Include>Holder_Contact, Holder_Address, Holder_Card</Include>
</Message>